logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2013-1360

Description

An Authentication Bypass vulnerability exists in DELL SonicWALL Global Management System (GMS) 4.1, 5.0, 5.1, 6.0, and 7.0, Analyzer 7.0, Universal Management Appliance (UMA) 5.1, 6.0, and 7.0 and ViewPoint 4.1, 5.0, and 6.0 via a crafted request to the SGMS interface, which could let a remote malicious user obtain administrative access.


Affected Software


CPE Name Name Version
sonicwall:analyzer sonicwall analyzer 7.0
sonicwall:global_management_system sonicwall global management system 4.1
sonicwall:global_management_system sonicwall global management system 5.0
sonicwall:global_management_system sonicwall global management system 5.1
sonicwall:global_management_system sonicwall global management system 6.0
sonicwall:global_management_system sonicwall global management system 7.0
sonicwall:universal_management_appliance sonicwall universal management appliance 5.1
sonicwall:universal_management_appliance sonicwall universal management appliance 6.0
sonicwall:universal_management_appliance sonicwall universal management appliance 7.0
sonicwall:viewpoint sonicwall viewpoint 4.1
sonicwall:viewpoint sonicwall viewpoint 5.0
sonicwall:viewpoint sonicwall viewpoint 6.0

Related